﻿body {
    background-color: white;
    font-size: 12px;
}

.barraInt
{
    background-color: black;
    margin-bottom: 2px;
}

.hMenuTop{
    height: 30px;
    padding: 5px;
    font-size: 14px;
    color: #fff;
}

.hMenuBar{
    font-size: 14px;
}

.barraFiltri
{
    background-color: lightgray;
}

.logoFFC
{
    padding-top: 15px;
}

.imgThumb{
    width: 167px;
}

.imgDet{
    width: 750px;
    margin: 0 auto;
}

.ArtOrdinato {
    background-color: darkseagreen;
}

.ArtConcorrente {
    background-color: yellow;
}

.noMarginBottom{
    margin-bottom: 0px;
}

dl.DatiIntesta {
    margin-bottom: 5px;
}

dl.DatiIntesta dt {
    width: 100px;
    white-space: normal;
    font-weight: normal;
    font-size: 10px;
    padding-top: 5px;
}

dl.DatiIntesta dd {
    margin-bottom: 5px;
    margin-left: 110px;
    font-weight: bold;
    font-size: 15px;
}

.paginazVoid
{
    border-top: none !important;
    border-bottom: none !important;
}
.paginazVoid:hover
{
    background-color: transparent !important;
}


.carousel-inverse ol.carousel-indicators li {
    border: solid 1px black;
}
.carousel-inverse ol.carousel-indicators li.active {
    background-color: black;
}

.carousel-inverse .carousel-control {
    color: black;
}


.carousel-inverse .carousel-control.left {
    background-image: none;
}
.carousel-inverse .carousel-control.right {
    background-image: none;
}

.carousel .carousel-control.left {
    background-image: none;
    top: 264px;
    bottom: 264px;
    height: 30px;
    width: 30px;
}
.carousel .carousel-control.right {
    background-image: none;
    top: 264px;
    bottom: 264px;
    height: 30px;
    width: 30px;
}





@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:700);

  body {
    background: #fff;
    color: #000;
    margin: 0;
  }

.tiles {
    height: 600px;
    width: 370px;
    margin: 0 auto;
    /*
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;*/
}

  .tile {
      height: 100%;
      width: 100%;
    position: relative;
    /*float: left;
    width: 100%;
    */
    overflow: hidden;
  }

  .photo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: initial;
    transition: transform .5s ease-out;
  }

  .txt {
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 10%;
    left: 0;
    font-family: 'Roboto Slab', serif;
    font-size: 9px;
    line-height: 12px;
    text-align: center;
    cursor: default;
  }

  .x {
    font-size: 32px;
    line-height: 32px;
  }

  .marginBtnHR {
      margin-left: 2px;
      margin-right: 2px;
  }

.pnlCarrello {
    width: 100%;
    align-content: center;
}


.divCarrello {
    height: 90px;
}

.qtaCarrello {
    position: relative;
    top: -78px;
    left: 50%;
    color: white;
    font-weight: bold;
    font-size: 16px;
    width: 30px;
    transform: translateX(11px);
}